package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustlegallinkPKDTO implements Serializable {

    private static final long serialVersionUID = 133078108614182L;

    private Integer personcode;

    private Integer linkpersoncode;

    private Integer companycode;

    private java.util.Date dateto;

        public Integer getPersoncode() {
    return personcode;
    }

        public void setPersoncode(Integer personcode) {
    this.personcode = personcode;
    }

        public Integer getLinkpersoncode() {
    return linkpersoncode;
    }

        public void setLinkpersoncode(Integer linkpersoncode) {
    this.linkpersoncode = linkpersoncode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}